html{
    font-size: calc(100vw/7.5);
}
body{
    margin: 0;
    font-family:PingFang SC, Courier, monospace;
    background-color: #4061EB;
    font-size: 0.32rem;
    text-align: center;
}

img{
    vertical-align: top;
    border: 0;
}

.banner-top{
    width: 100%;
    height: 3.58rem;
}

.item{
    width: 6.9rem;
    height: 2.67rem;
    margin-bottom: 0.4rem;
}
.item-1{
    margin-top: 0.15rem;
}

.slogan{
   font-size: 0.32rem;
   color: #ffffff;
   line-height: 0.5rem; 
   font-weight:500;
}

.slogan p{
    margin: 0;
}
.btn-group{
    margin-top: 0.53rem;
}
.btn-group .btn{
    display: block;
    width: 6rem;
    height: 0.9rem;
    margin-left:0.75rem;
    background-image: url(../images/ios.png);
    background-size:contain;
    background-repeat: no-repeat;
    margin-bottom: 0.63rem;
}

.btn-group .btn-android{
    background-image: url(../images/android.png);
}
.btn-group .btn-ios:active{
    background-image: url(../images/ios_active.png);
}
.btn-group .btn-android:active{
    background-image: url(../images/android_active.png);
}

.mini-app{
    padding: 0.4rem 0.4rem  0.4rem 0.7rem;
    background-color: #002CE3;
}
.mini-app::after{
    clear: both;
    content: "";
    display: block;
}
.mini-app .qrcode{
    width: 2rem;
    height: 2rem;
    margin-right: 0;
    float: left;
    background-color: #002CE3;
      border: 0;
    vertical-align: top;
}

.mini-app .text{
    color: #ffffff;
    text-align: left;
    float: right;
    width: 3.6rem;
    font-size: 0.28rem;
    line-height: 0.38rem;
}

.mini-app .title{
    font-size: 0.36rem;
    margin: 0.3rem 0;
}